<?php

class Branch extends Eloquent {

	protected $table = 'branches';
	public $timestamps = true;
	protected $fillable = array('name', 'tel', 'lat_long', 'description', 'location');

	public function users()
	{
		return $this->hasMany('Users');
	}

  public function customers()
  {
    return $this->hasMany('Customer');
  }
	public static function getNumber()
	{
		return \Helper::getConfig('company_branch');
	}
}
